

<h1>Positioning: Relative</h1>
<p><em>Relative positioning</em> sets the position of an element relative to its original position.
  The element's original width and height is retained in document flow and other elements behave as if it was in its original position.</p>

<p>Here below we set the blue box to 'relative' position and push it left by 150px from its original position. The box's
original space is still there.</p>

<div class="col-md-4 codeExample">
  <em>styles.css</em>
  <pre>
  .blueBox {{'{'}}
    position: relative;
    left: 150px;
  }
</pre>
</div>

<br>


<div class="box blueBox1"></div>

<div class="box greenBox1"></div>

<br>

<p>Below we are using the 'top' property, which means it is setting it 150px from the top of its original position.
  The green box remains where it is, even if the blue box were to overlap it.</p>

<div class="col-md-4 codeExample">
  <em>styles.css</em>
  <pre>
  .blueBox {{'{'}}
    position: relative;
    top: 150px;
  }
</pre>
</div>

<div class="box blueBox2"></div>

<div class="box greenBox2"></div>
